
/* Glyphs with same name */
"5220.title" = "Glyfy se stejným názvem";

/* Selected glyphs */
"5221.title" = "Vybrané glyfy";

/* All Masters */
"0tR-wW-0Z0.title" = "Všechny mastery";

/* Metrics keys */
"211-LP-fR7.title" = "Klíče metrik";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Width */
"Ja1-VA-AZR.title" = "Šířka";

/* Kerning groups */
"K0N-k3-R95.title" = "Kerningové skupiny";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Všechna data";

/* Glyph Info */
"YgC-3a-dGb.title" = "Informace o glyfu";

/* LSB */
"cBh-2f-8cH.title" = "Levý okraj";

/* Background */
"dSY-Vs-3vE.title" = "Pozadí";

/* As Components */
"nUT-yj-8ZT.title" = "Jako komponenty";

/* Paste to: */
"oNU-dP-fGu.title" = "Vložit do:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Obsah aktivní vrstvy";
